(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaRU = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgGAHQgQgOgfgFQgbgLAbgKQBAgFA5AdQgxAkgJAEIgKAEQAAgWgGgGg");
	this.shape.setTransform(46.3,48.9);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("Ag8BtIgHgDQAVhBAPhDQAFg7gLgKQgQgQgggFQgagLAagLQBVgFBDAwQAgAVAAAVQAAAQgqAAQgYBcghBVQgdgSgfgNg");
	this.shape_1.setTransform(49.4,59.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AiDDXQBdijAmi+QAFg7gJgKQgQgQgggFQgagLAagLQBTgFBFAwQAgAVAAAVQAAAQgrAAQg5Dgh6CxQgUgUgVgRg");
	this.shape_2.setTransform(46.1,70.5);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("Ai+ExQC9jiA7koQAFg6gLgLQgQgQgfgFQgZgLAZgKQBVgGBFAwQAfAWAAAVQAAAQgqAAQhVFLjjDiQgPgLgLgOg");
	this.shape_3.setTransform(40.3,78.4);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AjnFjQEDj/BKlnQAFg7gKgKQgQgQgggFQgbgLAbgLQBVgFBFAwQAgAVAAAVQAAAQgrAAQhlGNkyD0IgJABQgPAAAIgRg");
	this.shape_4.setTransform(35.8,82.6);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AlFGrQEFj/BIloQAFg6gKgLQgOgQgggFQgbgLAbgKQBTgGBFAwQAgAWAAAVQAAAQgrAAQhjGMk0D1IgIABQgQAAAIgRgAEXmGQgLgPg1gLQgagQAVgLQBEAAAzARIgtAuIgFgKg");
	this.shape_5.setTransform(45.2,75.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AlsGrQEFj/BKloQAFg6gKgLQgQgQgggFQgbgLAbgKQBTgGBFAwQAgAWAAAVQAAAQgrAAQhjGMk0D1IgIABQgQAAAIgRgAEjkRIgeAAIAAgqQgFgwgQgbQgLgPg1gLQgagQAVgLQBlAABAAmQAfAVAAAQQAAAVgqAVIAAA1IgiAAg");
	this.shape_6.setTransform(49.1,75.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AlsGrQEFj/BKloQAFg6gKgLQgQgQgggFQgbgLAbgKQBTgGBFAwQAgAWAAAVQAAAQgrAAQhjGMk0D1IgIABQgQAAAIgRgAEPgZIgKgDIAAkfQgFgwgQgbQgLgPg1gLQgagQAVgLQBlAABAAmQAfAVAAAQQAAAVgqAVIAAEtg");
	this.shape_7.setTransform(49.1,75.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AlsGrQEFj/BKloQAFg6gKgLQgQgQgggFQgbgLAbgKQBTgGBFAwQAgAWAAAVQAAAQgrAAQhjGMk0D1IgIABQgQAAAIgRgAEFk7QgFgwgQgbQgLgPg1gLQgagQAVgLQBlAABAAmQAfAVAAAQQAAAVgqAVIAAH/IgRABIgvABIAAn2g");
	this.shape_8.setTransform(49.1,75.5);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("Al5GrQEFj/BKloQAFg6gKgLQgQgQgggFQgbgLAbgKQBVgGBDAwQAgAWAAAVQAAAQgrAAQhjGMk0D1IgJABQgPAAAIgRgAEDFLQg1g1AAgFQAAgLAqgLIAAo2QgFgwgQgbQgLgPg1gLQgagQAVgLQBlAABAAmQAfAVAAAQQAAAVgqAVIAAIsIAagMQAaAsARAYQg6AlAAANQAAAbgQAAQgQAAggggg");
	this.shape_9.setTransform(50.4,75.5);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("Am6GrQEEj/BLloQAFg6gLgLQgQgQgggFQgagLAagKQBVgGBFAwQAeAWAAAVQAAAQgoAAQhlGMk0D1IgJABQgQAAAJgRgADBFLQg1g1AAgFQAAgLArgLIAAo2QgGgwgQgbQgKgPg1gLQgbgQAVgLQBlAABAAmQAgAVAAAQQAAAVgrAVIAAIsQBQgiBLgqIAiAcQAEAEAHATIgtAeQiQBQAAAVQAAAbgQAAQgQAAggggg");
	this.shape_10.setTransform(57,75.5);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("An/GrQEEj/BLloQAFg6gLgLQgQgQgggFQgagLAagKQBVgGBFAwQAgAWAAAVQAAAQgqAAQhlGMk0D1IgJABQgQAAAJgRgAB8FLQg1g1AAgFQAAgLArgLIAAo2QgGgwgQgbQgKgPg1gLQgbgQAVgLQBlAABAAmQAgAVAAAQQAAAVgrAVIAAIsQCkhHCOhkQAPAQANARIAEALQhUBEhjBAQiQBQAAAVQAAAbgQAAQgQAAggggg");
	this.shape_11.setTransform(63.9,75.5);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("Ao1GrQEFj/BKloQAFg6gKgLQgQgQgggFQgbgLAbgKQBVgGBFAwQAgAWAAAVQAAAQgrAAQhlGMk0D1IgJABQgPAAAIgRgABHFLQg1g1AAgFQAAgLAqgLIAAo2QgFgwgQgbQgLgPgzgLQgagQAVgLQBjAABAAmQAfAVAAAQQAAAVgqAVIAAIsQDlhjC8ibIAcAgQh7B3ioBsQiPBQAAAVQAAAbgQAAQgQAAggggg");
	this.shape_12.setTransform(69.2,75.5);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("ApnGrQEEj/BLloQAFg6gLgLQgQgQgggFQgagLAagKQBVgGBFAwQAgAWAAAVQAAAQgqAAQhlGMk0D1IgJABQgQAAAJgRgAAUFLQgzg1AAgFQAAgLApgLIAAo2QgGgwgOgbQgKgPg1gLQgbgQAVgLQBjAABAAmQAgAVAAAQQAAAVgrAVIAAIsQEqiBDjjfIAVAZQiVCwjyCcQiQBQAAAVQAAAbgQAAQgQAAggggg");
	this.shape_13.setTransform(74.3,75.5);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("Ap4GrQEEj/BLloQAFg6gLgLQgQgQgggFQgagLAagKQBVgGBFAwQAgAWAAAVQAAAQgqAAQhlGMk0D1IgJABQgQAAAJgRgAADFLQgzg1AAgFQAAgLArgLIAAo2QgGgwgQgbQgKgPg1gLQgbgQAVgLQBjAABAAmQAgAVAAAQQAAAVgrAVIAAIsQE/iKDvj4QAbgKgFAaQibDIkOCvQiQBQAAAVQAAAbgQAAQgQAAggggg");
	this.shape_14.setTransform(76,75.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},7).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).wait(1));

	// Layer 2
	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#666666").s().p("Ap4GrQEEj/BLloQAFg6gLgLQgQgQgggFQgagLAagKQBVgGBFAwQAgAWAAAVQAAAQgqAAQhlGMk0D1IgJABQgQAAAJgRgAADFLQgzg1AAgFQAAgLArgLIAAo2QgGgwgQgbQgKgPg1gLQgbgQAVgLQBjAABAAmQAgAVAAAQQAAAVgrAVIAAIsQE/iKDvj4QAbgKgFAaQibDIkOCvQiQBQAAAVQAAAbgQAAQgQAAggggg");
	this.shape_15.setTransform(76,75.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_15}]}).to({state:[{t:this.shape_15}]},22).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(12.3,31.1,127.4,88.9);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;